<sdt_pregao_proposta xmlns="PortalTransparencia">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="PortalTransparencia">
		<licitacao_id>2032</licitacao_id>
		<licitacao_num>120</licitacao_num>
		<licitacao_ano>2018</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>2</licitacao_concorrencia>
		<licitacao_entrega_data>2018-10-23</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECOS PARA FUTURA E EVENTUAL AQUISICAO DE EQUIPAMENTOS E SUPRIMENTOS DE INFORMATICA PARA ATENDER AS NECESSIDADES DAS SECRETARIAS MUNICIPAIS</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24772287000136</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<produto>
			<produtoItem>
				<produto_servico_id>40207</produto_servico_id>
				<seq>1</seq>
				<produto_servico_codigo>40582</produto_servico_codigo>
				<produto_servico_descricao>PLACA VIDEO  MIN 1 GB RAM  PCI EXPRESS 2 0X16  MINIMO 192 BITS  MIN TAXA TRANSF  BANDA MEMORY BANDWIDTH  GB SEC  MIN 98 GB S  TEXTURE FILL RATE MIN 28  BILLION SEC   MIN DIRECTX 10  MIN CUDA CORE 192  MEMORIA TIPO GDDR3 OU MAIOR  MIN OPEN GL 3</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40208</produto_servico_id>
				<seq>2</seq>
				<produto_servico_codigo>40583</produto_servico_codigo>
				<produto_servico_descricao>PLACA VIDEO  MIN 2 GB RAM  PCI EXPRESS 3 0X16  MINIMO 896 BITS  MIN TAXA TRANSF  BANDA MEMORY BANDWIDTH  GB SEC  MIN 114 GB S  TEXTURE FILL RATE MIN 54  BILLION SEC   MIN DIRECTX 12  MIN CUDA CORE 640  MEMORIA TIPO GDDR3 OU MAIOR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40209</produto_servico_id>
				<seq>3</seq>
				<produto_servico_codigo>40584</produto_servico_codigo>
				<produto_servico_descricao>PLACA VIDEO  MIN 1792 MB RAM  PCI EXPRESS 2 0X16  MINIMO 896 BITS  MIN TAXA TRANSF  BANDA MEMORY BANDWIDTH  GB SEC  MIN 223 GB S  TEXTURE FILL RATE MIN 92  BILLION SEC   MIN DIRECTX 10  MIN CUDA CORE 480  MEMORIA TIPO GDDR3 OU MAIOR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40210</produto_servico_id>
				<seq>4</seq>
				<produto_servico_codigo>40585</produto_servico_codigo>
				<produto_servico_descricao>PLACA VIDEO  MIN 11 GB RAM  PCI EXPRESS 3 0X16  MINIMO 352 BITS  MIN TAXA TRANSF  BANDA MEMORY BANDWIDTH  GB SEC  MIN 484 GB S  TEXTURE FILL RATE MIN 250  BILLION SEC   MIN DIRECTX 12  MIN CUDA CORE 3500  MEMORIA TIPO GDDR5 OU MAIOR  OPEN GL 4 5</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40222</produto_servico_id>
				<seq>5</seq>
				<produto_servico_codigo>40597</produto_servico_codigo>
				<produto_servico_descricao>CABO VGA P  MONITOR LCD LED  MINIMO 1 2 MTS   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40223</produto_servico_id>
				<seq>6</seq>
				<produto_servico_codigo>40598</produto_servico_codigo>
				<produto_servico_descricao>CABO VGA P  MONITOR LCD LED  MINIMO 3 MTS   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40224</produto_servico_id>
				<seq>7</seq>
				<produto_servico_codigo>40599</produto_servico_codigo>
				<produto_servico_descricao>ABRACADEIRA CINTA PLASTICA DE NYLON  COMPRIMENTO 18CM   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5000.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40226</produto_servico_id>
				<seq>8</seq>
				<produto_servico_codigo>40601</produto_servico_codigo>
				<produto_servico_descricao>ABRACADEIRA CINTA PLASTICA DE NYLON  COMPRIMENTO 35CM   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5000.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40227</produto_servico_id>
				<seq>9</seq>
				<produto_servico_codigo>40602</produto_servico_codigo>
				<produto_servico_descricao>LACRE PLASTICO NUMERADO COM OU SEM SEQUENCIA NUMERICA  USADO P  LACRAR CPU GABINETES   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1500.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40228</produto_servico_id>
				<seq>10</seq>
				<produto_servico_codigo>40603</produto_servico_codigo>
				<produto_servico_descricao>SSD 120 GB  2 5  MIN  350MBS DE GRAVACAO E 500 MBS DE LEITURA  INTERFACE SATA REV  3 0  6GB S  COMPATIVEL COM A VERSAO ANTERIOR SATA REV  2 0  3GB S   INTERNO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40229</produto_servico_id>
				<seq>11</seq>
				<produto_servico_codigo>40604</produto_servico_codigo>
				<produto_servico_descricao>HD 2 TB  2000GB  SATA 2  P DESKTOP  CACHE MIN 64 MB  3 5   MIN 7200RPM  NAO PODE SER HD PARA DVR OU CFTV OU VIDEO  INTERNO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40230</produto_servico_id>
				<seq>12</seq>
				<produto_servico_codigo>40605</produto_servico_codigo>
				<produto_servico_descricao>HD 500 GB SATA 2  P DESKTOP  CACHE MIN 32 MB  3 5   MIN 7200RPM  COMPATIVEL SATA 3  DE 6 GB S   NAO PODE SER HD PARA DVR OU CFTV OU VIDEO  INTERNO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40231</produto_servico_id>
				<seq>13</seq>
				<produto_servico_codigo>40606</produto_servico_codigo>
				<produto_servico_descricao>HD 500 GB SATA 2  P  NOTEBOOK  CACHE MIN 16 MB  2 5   MIN 5400RPM   NAO PODE SER HD PARA DVR OU CFTV OU VIDEO  INTERNO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>15.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40232</produto_servico_id>
				<seq>14</seq>
				<produto_servico_codigo>40607</produto_servico_codigo>
				<produto_servico_descricao>HD 1 TB  1000GB  SATA 3  P  NOTEBOOK  CACHE 128 MB  2 5   MIN 5400RPM  COMPATIVEL COM SATA 3 DE 6 GB S   NAO PODE SER HD PARA DVR OU CFTV OU VIDEO  INTERNO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40234</produto_servico_id>
				<seq>15</seq>
				<produto_servico_codigo>40609</produto_servico_codigo>
				<produto_servico_descricao>HD 8 TB  8000GB  SATA 2 OU 3  P DESKTOP  CACHE MIN 64 MB  3 5   MIN 7200RPM  NAO PODE SER HD PARA DVR OU CFTV OU VIDEO  INTERNO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40235</produto_servico_id>
				<seq>16</seq>
				<produto_servico_codigo>40610</produto_servico_codigo>
				<produto_servico_descricao>CONECTOR FEMEA P  REDE RJ45  BLINDADO   DESEMPENHO DE ATE 1 000 MBPS  GIGABIT   CORPO EM TERMOPLASTICO DE ALTO IMPACTO NAO PROPAGANTE A CHAMA  TERMINAIS DE CONEXAO EM BRONZE FOSFOROSO ESTANHADO  PADRAO 110 IDC  PARA CONDUTORES DE 22 A 26 AWG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>250.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40236</produto_servico_id>
				<seq>17</seq>
				<produto_servico_codigo>40611</produto_servico_codigo>
				<produto_servico_descricao>CONECTORES RJ45  MACHO  CAT5E  DESEMPENHO DE ATE 1 000 MBPS  GIGABIT   CORPO EM TERMOPLASTICO DE ALTO IMPACTO NAO PROPAGANTE A CHAMA  VIAS DE CONTATO PRODUZIDAS EM BRONZE FOSFOROSO COM CAMADAS DE 2 54 MICROMETROS DE NIQUEL E 1 27 MICROMETROS DE OURO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2000.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40237</produto_servico_id>
				<seq>18</seq>
				<produto_servico_codigo>40612</produto_servico_codigo>
				<produto_servico_descricao>PILHAS   BATERIA 9V  PRODUTO COM TECNOLOGIA ANTI VAZAMENTO   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40238</produto_servico_id>
				<seq>19</seq>
				<produto_servico_codigo>40613</produto_servico_codigo>
				<produto_servico_descricao>PILHA AA COMUM  PRODUTO COM SISTEMA ANTI VAZAMENTO  SEM ADICAO DE SUBSTANCIAS TOXICAS  NAO RECARREGAVEL  1 5V   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40239</produto_servico_id>
				<seq>20</seq>
				<produto_servico_codigo>40614</produto_servico_codigo>
				<produto_servico_descricao>PILHA AAA COMUM  PRODUTO COM SISTEMA ANTI VAZAMENTO  SEM ADICAO DE SUBSTANCIAS TOXICAS  NAO RECARREGAVEL  1 5V   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40240</produto_servico_id>
				<seq>21</seq>
				<produto_servico_codigo>40615</produto_servico_codigo>
				<produto_servico_descricao>CAIXA CABO REDE CATEGORIA 5E  MIN 305MTS  PRODUZIDO COM 4 PARES TRANCADOS E UNIFORMES  COMPOSTO DE CONDUTORES SOLIDOS DE COBRE NU  24 AWG  ISOLADOS EM POLIETILENO ESPECIAL  CAPA PVC NA OPCAO CMX  EMBALAGEM CAIXA FASTBOX EM LANCE PADRAO DE 305 METROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40241</produto_servico_id>
				<seq>22</seq>
				<produto_servico_codigo>40616</produto_servico_codigo>
				<produto_servico_descricao>CAIXA CABO REDE CATEGORIA 6  MIN 305 MTS  PRODUZIDO COM 4 PARES TRANCADOS E UNIFORME  COMPOSTO DE CONDUTORES SOLIDOS DE COBRE NU  24 AWG  ISOLADOS EM POLIETILENO ESPECIAL  CAPA CM PADRAO DE FORNECIMENTO DE ACORDO COM A DIRETIVA ROHS  EMBALAGEM CAIXA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40242</produto_servico_id>
				<seq>23</seq>
				<produto_servico_codigo>40617</produto_servico_codigo>
				<produto_servico_descricao>TOMADA ADAPTADOR TIPO   T   BENJAMIN  C  3 CONEXOES   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40243</produto_servico_id>
				<seq>24</seq>
				<produto_servico_codigo>40618</produto_servico_codigo>
				<produto_servico_descricao>SPRAY LIMPA CONTATOS ELETRICOS E ELETRONICOS  INSTANTANEO  RAPIDA EVAPORACAO  MINIMO 300ML 200G  COM HASTE DE DIRECIONAMENTO P  APLICACAO  TUBO AEROSSOL    1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40245</produto_servico_id>
				<seq>25</seq>
				<produto_servico_codigo>40620</produto_servico_codigo>
				<produto_servico_descricao>FERRO SOLDA  MIN 60W  TENSAO 110V  QUALIDADE COM REGISTRO INMETRO  AQUECIMENTO RAPIDO   PROFISSIONAL    1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40246</produto_servico_id>
				<seq>26</seq>
				<produto_servico_codigo>40621</produto_servico_codigo>
				<produto_servico_descricao>SUPORTE PARA FERRO SOLDAR  BASE EM CHAPA METALICA REFORCADA  APOIO EM ESPIRAL METALICO COM PROTECAO EM ABS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40247</produto_servico_id>
				<seq>27</seq>
				<produto_servico_codigo>40622</produto_servico_codigo>
				<produto_servico_descricao>ESTANHO P  SOLDA   ROLO MIN 500G  ESPESSURA MIN 0 8 MM  COMPOSICAO DE ESTANHO E CHUMBO   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40248</produto_servico_id>
				<seq>28</seq>
				<produto_servico_codigo>40623</produto_servico_codigo>
				<produto_servico_descricao>COLA TIPO ARALDITE  INDICADO PARA COLAR SUPERFICIES DE MATERIAIS LISOS  POROSOS OU IRREGULARES COMO AZULEJOS  MADEIRA  VIDRO  CONCRETO  FIBRAS NATURAIS  PEDRAS  A MAIORIA DOS PLASTICOS RIGIDOS  EXCETO POLIPROPILENO  POLIETILENO E NYLON</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40249</produto_servico_id>
				<seq>29</seq>
				<produto_servico_codigo>40624</produto_servico_codigo>
				<produto_servico_descricao>ADESIVO INSTANTANEO  SECAGEM RAPIDA ATE 60 SEGUNDOS  EXTRA FORTE  RESITENTE A UMIDADE E TRANSPARENTE  C  TAMPA COM PINO ANTI ENTUPIMENTO  RECOMENDADO PARA BORRACHA  COURO  MADEIRA  METAL  PORCELANA  PAPEL E PLASTICO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40250</produto_servico_id>
				<seq>30</seq>
				<produto_servico_codigo>40625</produto_servico_codigo>
				<produto_servico_descricao>FITA ISOLANTE PLASTICA  RESISTENTE A AGUA E ISOLAMENTO ELETRICO  COM ALTO PODER DE ADESAO  ANTICHAMA  RESISTENTE A ALTA VOLTAGEM E TEMPERATURA  ROLO C  MIN 5M  PROFISSIONAL   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40251</produto_servico_id>
				<seq>31</seq>
				<produto_servico_codigo>40626</produto_servico_codigo>
				<produto_servico_descricao>FILTRO DE LINHA  MIN 4 TOMADAS  FIO COMPRIMENTO MIN  1 2M  COM FUSIVEL E BOTAO CHAVE LIGA DESLIGA  PRODUTO CERTIFICADO E HOMOLOGADO  ANTICHAMAS  PROTECAO CONTRA SOBRETENSAO E  SOBRE CORRENTE   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40252</produto_servico_id>
				<seq>32</seq>
				<produto_servico_codigo>40627</produto_servico_codigo>
				<produto_servico_descricao>REGUA   EXTENSAO ELETRICA  MIN 4 TOMADAS  FIO COMPRIMENTO MIN  3M  SEM FUSIVEL  SEM CHAVE LIG DESL   CERTIFICADO CONFORME NBR 13249 E ABNT NBR 14136  ANTICHAMAS  PADRAO ANTIGO E NOVO JUNTOS   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40253</produto_servico_id>
				<seq>33</seq>
				<produto_servico_codigo>40628</produto_servico_codigo>
				<produto_servico_descricao>TECLADO PS 2 PARA COMPUTADOR  RESISTENTE A AGUA  COM TECLA  C   ABNT2   1  LINHA  COR PRETA  TAMANHO FIO CABO MIN 1 3 MTS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40254</produto_servico_id>
				<seq>34</seq>
				<produto_servico_codigo>40629</produto_servico_codigo>
				<produto_servico_descricao>MOUSE OPTICO PS 2   1  LINHA  COR PRETA  MIN 800 DPI  TAMANHO FIO CABO MIN 1 3 MTS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40255</produto_servico_id>
				<seq>35</seq>
				<produto_servico_codigo>40630</produto_servico_codigo>
				<produto_servico_descricao>TECLADO USB PARA COMPUTADOR  RESISTENTE A AGUA  COM TECLA  C   ABNT2     1  LINHA  COR PRETA   TAMANHO FIO CABO MIN 1 3 MTS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40256</produto_servico_id>
				<seq>36</seq>
				<produto_servico_codigo>40631</produto_servico_codigo>
				<produto_servico_descricao>MOUSE OPTICO USB   1  LINHA  COR PRETA  MIN 800 DPI   TAMANHO FIO CABO MIN 1 3 MTS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40257</produto_servico_id>
				<seq>37</seq>
				<produto_servico_codigo>40632</produto_servico_codigo>
				<produto_servico_descricao>CABO EXTENSOR USB 2 0 MACHO X FEMEA  MIN 1 5 MTS PARA MOUSE OU TECLADO  COR PRETA   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40258</produto_servico_id>
				<seq>38</seq>
				<produto_servico_codigo>40633</produto_servico_codigo>
				<produto_servico_descricao>CABO EXTENSOR PS 2  PARA MOUSE OU TECLADO   MIN 1 5 MTS  COR PRETA   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40259</produto_servico_id>
				<seq>39</seq>
				<produto_servico_codigo>40634</produto_servico_codigo>
				<produto_servico_descricao>CABO EXTENSOR PARA TECLADO   MOUSE   VIDEO    MIN 1 50M  1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40260</produto_servico_id>
				<seq>40</seq>
				<produto_servico_codigo>40635</produto_servico_codigo>
				<produto_servico_descricao>KIT TECLADO E MOUSE  SEPARADOS   CONEXAO SEM FIO VIA ADAPTADOR USB  MOUSE COM BOTAO LIGA DESLIGA  AMBOS NA COR PRETA P  DESKTOP  PERMITE CONEXAO CONFIAVEL MIN DE 7MTS DE DISTANCIA  ADAPTADOR RECEPTOR C  FUNCAO PLUG   PLAY  ALIMENTADOS POR 1  PILHA AA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40263</produto_servico_id>
				<seq>41</seq>
				<produto_servico_codigo>40638</produto_servico_codigo>
				<produto_servico_descricao>MODULO PENTE MEMORIA 4GB  PADRAO DDR3 PC10600  FREQ 1333MHZ  240 PIN  1 5V    1  LINHA   P  DESKTOP</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40264</produto_servico_id>
				<seq>42</seq>
				<produto_servico_codigo>40639</produto_servico_codigo>
				<produto_servico_descricao>MODULO PENTE MEMORIA 8GB  PADRAO DDR3 PC10600  FREQ 1333MHZ  240 PIN  1 5V   1  LINHA   P  DESKTOP</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>15.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40265</produto_servico_id>
				<seq>43</seq>
				<produto_servico_codigo>40640</produto_servico_codigo>
				<produto_servico_descricao>MODULO PENTE MEMORIA 16GB  PADRAO DDR3 PC10600  FREQ 1333MHZ  240 PIN  1 5V   1  LINHA   P  DESKTOP</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40266</produto_servico_id>
				<seq>44</seq>
				<produto_servico_codigo>40641</produto_servico_codigo>
				<produto_servico_descricao>MODULO PENTE MEMORIA 4GB  PADRAO DDR3 PC12800  FREQ 1600 MHZ  240 PIN  1 5V    1  LINHA   P  DESKTOP</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40267</produto_servico_id>
				<seq>45</seq>
				<produto_servico_codigo>40642</produto_servico_codigo>
				<produto_servico_descricao>MODULO PENTE MEMORIA 8GB  PADRAO DDR3 PC12800  FREQ 1600 MHZ  240 PIN  1 5V   1  LINHA   P  DESKTOP</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40269</produto_servico_id>
				<seq>46</seq>
				<produto_servico_codigo>40644</produto_servico_codigo>
				<produto_servico_descricao>FONTE ALIMENTACAO ATX P  DESKTOP  POTENCIA MIN 450W REAL 115V 230V OU 100V 240V  AUTOMATICO NA ENTRADA E SAIDA 110V  SEM CHAVE SELETORA DE VOLTAGEM  CERTIFICACAO 80 PLUS BRONZE OU GOLD  TAMANHO PADRAO  MIN MTBF 100 000 HORAS  TAMANHO VENTILADOR MIN 1</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40270</produto_servico_id>
				<seq>47</seq>
				<produto_servico_codigo>40645</produto_servico_codigo>
				<produto_servico_descricao>FONTE ALIMENTACAO ATX P  DESKTOP  POTENCIA MIN 750W REAL 115V 230V OU 100V 240V  AUTOMATICO NA ENTRADA E SAIDA 110V  SEM CHAVE SELETORA DE VOLTAGEM  CERTIFICACAO 80 PLUS BRONZE OU GOLD  TAMANHO PADRAO  MIN MTBF 100 000 HORAS  TAMANHO VENTILADOR MIN 1</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40275</produto_servico_id>
				<seq>48</seq>
				<produto_servico_codigo>40650</produto_servico_codigo>
				<produto_servico_descricao>BATERIA P  NO BREAK  12V  7 AMPERES  LIVRE DE MANUTENCAO  NAO NECESSITA REPOSICAO DE AGUA OU ELETROLITO DURANTE TODA VIDA UTIL  VIDA UTIL SUPERIOR A 4 ANOS E COM 1 ANO DE GARANTIA  DATA FABRICACAO NAO SUPERIOR A 4 MESES DA DATA  COMPRA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40277</produto_servico_id>
				<seq>49</seq>
				<produto_servico_codigo>40652</produto_servico_codigo>
				<produto_servico_descricao>PENDRIVE MIN 32 GB  USB 3 0   COM CONECTOR FILAMENTOS PROTEGIDO 360   COMPATIVEL COM WINDOWS XP E SUPERIOR  LINUX   MIN 3 ANOS GARANTIA  TECNOLOGIA  PADRAO USB 3 0  COMPATIVEL COM ANTERIOR DE 2 0   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40279</produto_servico_id>
				<seq>50</seq>
				<produto_servico_codigo>40654</produto_servico_codigo>
				<produto_servico_descricao>ALICATE CRIMPADOR RJ45 E RJ11  FABRICADO EM ACO CARBONO COM AFIACAO ESPECIAL NO GUME  LAMINA ACO INOXIDAVEL PARA CORTAR E DECAPAR CAPAS E FIOS  POSSUIR TRAVA DE SEGURANCA PARA DEIXA LO FECHADO  MOLA DE PRESSAO QUE FACILITA O MANUSEIO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40280</produto_servico_id>
				<seq>51</seq>
				<produto_servico_codigo>40655</produto_servico_codigo>
				<produto_servico_descricao>TESTADOR DE CABO REDE RJ45  RJ11  BNC  USB  LEDS VISUALIZACAO STATUS DO CABO  TESTA CABOS ATE 180MTS C  PARTE REMOVIVEL DO TESTADOR  TIPO PROFISSIONAL  1  LINHA  ALIMENTADO BATERIA 9V  E CAPA ESTOJO PROTECAO  CONECTORES DO TESTADOR  FEMEA    BNC  USB</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40281</produto_servico_id>
				<seq>52</seq>
				<produto_servico_codigo>40656</produto_servico_codigo>
				<produto_servico_descricao>PLACA MAE LGA 1155 COMPATIVEL C  PROCESSADORES INTEL I3 I5 DE 2  E 3  GERACAO  C  REDE LAN GIGABIT  VIDEO ON BOARD CONECXAO VGA  CONECTORES PS 2 P  TECLADO E MOUSE  SLOT PCI EXPRESS 3 0  CONECTORES SATA II  3GB S  E SATA III  6GB S  PARA HD E SSD</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40282</produto_servico_id>
				<seq>53</seq>
				<produto_servico_codigo>40657</produto_servico_codigo>
				<produto_servico_descricao>PLACA MAE LGA 1150 COMPATIVEL C  PROCESSADORES INTEL I3 I5 DE 4  GERACAO  C  REDE LAN GIGABIT  VIDEO ON BOARD CONECXAO VGA  CONECTORES PS 2 P  TECLADO E MOUSE  SLOT PCI EXPRESS 2 0  CONECTORES SATA II  3GB S  E SATA III  6GB S  PARA HD E SSD  C  USB</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40283</produto_servico_id>
				<seq>54</seq>
				<produto_servico_codigo>40658</produto_servico_codigo>
				<produto_servico_descricao>COOLER P  PROCESSADORES LGA 1155  COMPATIVEL COM INTEL I3 I5 PARA USO PLACA MAE ACIMA   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40284</produto_servico_id>
				<seq>55</seq>
				<produto_servico_codigo>40659</produto_servico_codigo>
				<produto_servico_descricao>CHAVEADOR  SWITCH 2X1  MIN 2 PORTAS P  VGA  TECLADOS E MOUSE PS 2  COM CABOS VGA TECL MOUSE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40285</produto_servico_id>
				<seq>56</seq>
				<produto_servico_codigo>40660</produto_servico_codigo>
				<produto_servico_descricao>CHAVEADOR  SWITCH 2X1  MIN 2 PORTAS P  VGA  TECLADOS E MOUSE USB  COM CABOS VGA TECL MOUSE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40287</produto_servico_id>
				<seq>57</seq>
				<produto_servico_codigo>40662</produto_servico_codigo>
				<produto_servico_descricao>TUBO BORRACHA SILICONE ACETICO INCOLOR  PARA VIDRO  ALUMINIO ANODIZADO E FIBRA DE VIDRO  INDICADO PARA APLICACOES EM DUTOS  BOX DE BANHEIRO  JANELAS  CALHAS E PIAS  C FORMACAO DE PELICULA EM CERCA DE 10 MINUTOS E VULCANIZACAO TOTAL 24 HORAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40288</produto_servico_id>
				<seq>58</seq>
				<produto_servico_codigo>40663</produto_servico_codigo>
				<produto_servico_descricao>MOUSEPAD COM APOIO SUPORTE PARA O PUNHO EM GEL   BASE PARA MOUSE EM EVA E TECIDO OU BORRACHA  SUPERFICIE PLANA  ANTIDERRAPANTE  DIMENSOES MIN 18CM X 20CM  ESPESSURA MIN 3MM  TECNOLOGIA PREVINE LESAO POR ESFORCO REPETITIVO  LER   COR PRETO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40289</produto_servico_id>
				<seq>59</seq>
				<produto_servico_codigo>40664</produto_servico_codigo>
				<produto_servico_descricao>APOIO PARA PUNHO EM GEL  PARA TECLADO COMPUTADOR  TECNOLOGIA PREVINE LESAO POR ESFORCO REPETITIVO  LER   COR PRETO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40290</produto_servico_id>
				<seq>60</seq>
				<produto_servico_codigo>40665</produto_servico_codigo>
				<produto_servico_descricao>ALICATE PUSH DOWN P  FIXAR PONTAS CABO REDE EM CONECTOR FEMEA  CABO ANATOMICO QUE FACILITA O MANUSEIO DA FERRAMENTA  POSSUIR MOLA INTERNA QUE PERMITE PRESSAO   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40291</produto_servico_id>
				<seq>61</seq>
				<produto_servico_codigo>40666</produto_servico_codigo>
				<produto_servico_descricao>CABO CONECTOR  NO BREAK  PARA BATERIA EXTERNA 12V  AUTOMOTIVA  ENGATE RAPIDO  PERMITE CORRENTE DE 50A  COMPRIMENTO MIN 1 2M   PLUG FACIL CONEXAO AO NO BREAK</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40292</produto_servico_id>
				<seq>62</seq>
				<produto_servico_codigo>40667</produto_servico_codigo>
				<produto_servico_descricao>UNIDADE CD DVD WRITER SLIM  USB  PORTATIL EXTERNA  PLUG   PLAY  COMPATIBILIDADE CD R  CD RW   DVD R  DVD RW    COMUNICACAO E ALIMENTACAO VIA USB  SEM NECESSIDADE FONTE ENERGIA  COM CABO USB</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40293</produto_servico_id>
				<seq>63</seq>
				<produto_servico_codigo>40668</produto_servico_codigo>
				<produto_servico_descricao>HDD DOCKING STATION  USB 3 0  COMPATIBILIDADE HDD 2 5   HDD 3 5  E SSD  SATA I  II  III   TAXA DE TRANSFERENCIA  USB 3 0 ATE 5GBPS  COMPATIVEL COM WINDOWS E MAC  SUPORTA CLONE OFFLINE VELOCIDADE ATE 60M S  SUPORTA HOT SWAP E PLUG   PLAY</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40295</produto_servico_id>
				<seq>64</seq>
				<produto_servico_codigo>40670</produto_servico_codigo>
				<produto_servico_descricao>KIT PAR DE CONVERSOR FIBRA OTICA  CONVERSOR MIDIA GIGA 20KM 10 100 1000  COMPRIMENTO DE ONDA A TX1310 RX1550 E COMPRIMENTO DE ONDA B TX1550 RX1310  CONECTOR SC  10 100 1000M GIGABIT ETHERNET MEDIA CONVERTER  SINGLE FIBER SM  SC CONNECTOR  1310 1550NM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40296</produto_servico_id>
				<seq>65</seq>
				<produto_servico_codigo>40671</produto_servico_codigo>
				<produto_servico_descricao>TESTADOR DE TENSAO DIGITAL FENDA 12V 220V   MEDE 12V ATE 220V  AC E DC EM 12  24  36  55  110 E 220V PASSOS DE INDICACAO E TAMBEM PODE INDICAR A PRESENCA DE CAMPOS ELETRICOS  DISPLAY DE CRISTAL LIQUIDO INDICA COM PRECISAO A VOLTAGEM RELATIVA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40297</produto_servico_id>
				<seq>66</seq>
				<produto_servico_codigo>40672</produto_servico_codigo>
				<produto_servico_descricao>TESTADOR DE FONTE FONTE ALIMENTACAO  LCD DIGITAL SATA PSU LCD HD ATX BTX 20 24  TESTE DE TENSAO    12 V  12 V    5 V  5 V    3 3 V    5 V STAND BY  SB  12 V POWER GOOD  PG  CONECTORES  DISQUETE  HDD  CDROM  SATA  4PIN  P4   8PIN  DUAL CPU   6PIN</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40298</produto_servico_id>
				<seq>67</seq>
				<produto_servico_codigo>40673</produto_servico_codigo>
				<produto_servico_descricao>TESTADOR PORTA USB DIGITAL  VOLTAGEM  AMPERAGEM TESTER 0 A 10V  FAIXA DE DETECCAO TENSAO  0   10V    AMPERAGEM  0   5A    DISPLAY LED DE 4 DIGITOS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40299</produto_servico_id>
				<seq>68</seq>
				<produto_servico_codigo>40674</produto_servico_codigo>
				<produto_servico_descricao>TIMER DIGITAL BIVOLT AUTOMATICO  LCD  PROGRAMAVEL  TOMADA TEMPORIZADORA   COM LED INDICADOR DE ACIONAMENTO  TEMPORIZACAO   COM RELOGIO 24 HORAS     MANUAL DE INSTRUCOES EM PORTUGUES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40300</produto_servico_id>
				<seq>69</seq>
				<produto_servico_codigo>40675</produto_servico_codigo>
				<produto_servico_descricao>PASTA TERMICA PRATA SILVER  COMPOSTO A BASE DE PRATA COLOIDAL  NAO CORROSIVA  ALTA PERFORMANCE  ALTA VISCOSIDADE  ALTO PODER DE REFRIGERACAO  EMBALAGEM POTE MIN  20GR  ALTA CONDUTIVIDADE TERMICA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40301</produto_servico_id>
				<seq>70</seq>
				<produto_servico_codigo>40676</produto_servico_codigo>
				<produto_servico_descricao>TERMOMETRO LASER SENSOR MEDIDOR TEMPERATURA DIGITAL  DISPLAY LCD ILUMINADO  FAIXA TEMPERATURA DE   50 C      380  C  PRECISAO   1  OU 1   C  DESLIGAMENTO AUTOMATICO  LEITURA EM CELSIUS OU FAHRENHEIT  CERTIFICADOS CE E ROHS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40302</produto_servico_id>
				<seq>71</seq>
				<produto_servico_codigo>40677</produto_servico_codigo>
				<produto_servico_descricao>JOGO DE CHAVES DE PRECISAO  C  OPCOES DE PONTAS DE ALLEN  TORX  PHILIPS E FENDA  KIT COM MIN 32 PECAS  MATERIAL DE QUALIDADE E DURABILIDADE  ESTOJO PARA ORGANIZACAO DAS PECAS  PINCA PARA PEQUENOS OBJETOS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40305</produto_servico_id>
				<seq>72</seq>
				<produto_servico_codigo>40680</produto_servico_codigo>
				<produto_servico_descricao>FUSIVEL 2 0 AMPERES   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40306</produto_servico_id>
				<seq>73</seq>
				<produto_servico_codigo>40681</produto_servico_codigo>
				<produto_servico_descricao>FUSIVEL 2 5 AMPERES  1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40307</produto_servico_id>
				<seq>74</seq>
				<produto_servico_codigo>40682</produto_servico_codigo>
				<produto_servico_descricao>FUSIVEL 4 0 AMPERES   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40308</produto_servico_id>
				<seq>75</seq>
				<produto_servico_codigo>40683</produto_servico_codigo>
				<produto_servico_descricao>FUSIVEL 5 0 AMPERES   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40309</produto_servico_id>
				<seq>76</seq>
				<produto_servico_codigo>40684</produto_servico_codigo>
				<produto_servico_descricao>FUSIVEL 10 AMPERES   1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39727</produto_servico_id>
				<seq>77</seq>
				<produto_servico_codigo>40102</produto_servico_codigo>
				<produto_servico_descricao>CONECTOR RJ 45 BLINDADO MACHO FAST TRACK BLINDADO RJ45 CATEGORIA 6 GTS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39728</produto_servico_id>
				<seq>78</seq>
				<produto_servico_codigo>40103</produto_servico_codigo>
				<produto_servico_descricao>CABO DE REDE BLINDADO DE CATEGORIA 5 COM QUATRO PARES TRANCADOS  BITOLA 24 AWG COM FIO RIGIDO  ISOLAMENTO TERMOPLASTICO  REVESTIMENTO PVC RETARDANTE A CHAMAS   A CADA CAIXA DEVERA POSSUIR NO MINIMO 300 METROS DE CABO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>24659</produto_servico_id>
				<seq>79</seq>
				<produto_servico_codigo>32457</produto_servico_codigo>
				<produto_servico_descricao>HARD DISK   HD   DISCO RIGIDO HD EXTERNO USB C  MINIMO 500GB</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40697</produto_servico_id>
				<seq>80</seq>
				<produto_servico_codigo>41067</produto_servico_codigo>
				<produto_servico_descricao>PONTO DE ACESSO  REPETIDOR DE SINAL WIFI  NETWORKING INTERFACE  2  10 100 1000 ETHERNET PORTS  BUTTONS RESET  ANTENNAS  3  DUAL BAND ANTENNAS  2 4 GHZ  3 DBI  5 GHZ  3 DBI  WI FI STANDARDS 802 11 A B G N AC  POWER METHOD PASSIVE POWER OVER ETHERNET</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40698</produto_servico_id>
				<seq>81</seq>
				<produto_servico_codigo>41068</produto_servico_codigo>
				<produto_servico_descricao>REFIL DE TINTA COR PRETA   CODIGO EPSON T664120 AL OU COMPATIVEL  QUALIDADE QUE NAO BORRA OU DESBOTA  VOLUME MIN 70ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40699</produto_servico_id>
				<seq>82</seq>
				<produto_servico_codigo>41069</produto_servico_codigo>
				<produto_servico_descricao>REFIL DE TINTA COR AZUL CIANO   CODIGO EPSON T664220 AL OU COMPATIVEL  QUALIDADE QUE NAO BORRA OU DESBOTA VOLUME MIN 70ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40700</produto_servico_id>
				<seq>83</seq>
				<produto_servico_codigo>41070</produto_servico_codigo>
				<produto_servico_descricao>REFIL DE TINTA COR MAGENTA VERMELHO   CODIGO EPSON T664320 AL OU COMPATIVEL  QUALIDADE QUE NAO BORRA OU DESBOTA VOLUME MIN 70ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40701</produto_servico_id>
				<seq>84</seq>
				<produto_servico_codigo>41071</produto_servico_codigo>
				<produto_servico_descricao>REFIL DE TINTA COR AMARELA   CODIGO EPSON T664420 AL OU COMPATIVEL  QUALIDADE QUE NAO BORRA OU DESBOTA VOLUME MIN 70ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40702</produto_servico_id>
				<seq>85</seq>
				<produto_servico_codigo>41072</produto_servico_codigo>
				<produto_servico_descricao>GARRAFA REFIL DE TINTA COR PRETA   CODIGO EPSON T664120 AL OU COMPATIVEL  QUALIDADE QUE NAO BORRA OU DESBOTA  VOLUME MIN 500ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40703</produto_servico_id>
				<seq>86</seq>
				<produto_servico_codigo>41073</produto_servico_codigo>
				<produto_servico_descricao>GARRAFA REFIL DE TINTA COR AZUL CIANO   CODIGO EPSON T664220 AL OU COMPATIVEL  QUALIDADE QUE NAO BORRA OU DESBOTA VOLUME MIN 500ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40704</produto_servico_id>
				<seq>87</seq>
				<produto_servico_codigo>41074</produto_servico_codigo>
				<produto_servico_descricao>GARRAFA REFIL DE TINTA COR MAGENTA VERMELHO   CODIGO EPSON T664320 AL OU COMPATIVEL  QUALIDADE QUE NAO BORRA OU DESBOTA VOLUME MIN 500ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40705</produto_servico_id>
				<seq>88</seq>
				<produto_servico_codigo>41075</produto_servico_codigo>
				<produto_servico_descricao>GARRAFA REFIL DE TINTA COR AMARELA   CODIGO EPSON T664420 AL OU COMPATIVEL  QUALIDADE QUE NAO BORRA OU DESBOTA VOLUME MIN 500ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41240</produto_servico_id>
				<seq>89</seq>
				<produto_servico_codigo>41609</produto_servico_codigo>
				<produto_servico_descricao>DOCK STATION USB 3 0 PARA HD SATA SSD BOTAO CLONE ATE 24TB  TIPO DE HD SUPORTADO  2 5  3 5  SATA I  II  III E SSD  INTERFACE EXTERNA  USB 3 0 E COMPATIVEL COM 2 0  CARACTERISTICAS ESPECIAIS  HOT SWAP   FUNCAO CLONE OFFLINE  CERTIFICACAO DE SEGURANCA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41300</produto_servico_id>
				<seq>90</seq>
				<produto_servico_codigo>41669</produto_servico_codigo>
				<produto_servico_descricao>FITA BROTHER TZE SE4 PRETO PRINT 0 7 IN X 26 2 FT   18MMX8M</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>24.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40594</produto_servico_id>
				<seq>91</seq>
				<produto_servico_codigo>40964</produto_servico_codigo>
				<produto_servico_descricao>ALICATE DE BICO FINO LONGO  CABO EMBORRACHADO ANTIDESLIZANTE COM ABAS PROTETORAS PARA MAIOR CONFORTO  CABO ANTI CHOQUE ELETRICO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40595</produto_servico_id>
				<seq>92</seq>
				<produto_servico_codigo>40965</produto_servico_codigo>
				<produto_servico_descricao>ALICATE DE CORTE  FABRICADO EM ACO CARBONO   ARESTAS DE CORTE COM AJUSTE PRECISO  ARTICULACAO SUAVE   CABO EMBORRACHADO  ANTI CHOQUE ELETRICO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40596</produto_servico_id>
				<seq>93</seq>
				<produto_servico_codigo>40966</produto_servico_codigo>
				<produto_servico_descricao>ALICATE UNIVERSAL  FABRICADO EM ACO CHROMO OU ACO CARBONO   CABO ANTIDESLIZANTE  EMBORRACHADO  ANTI CHOQUE ELETRICO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41347</produto_servico_id>
				<seq>94</seq>
				<produto_servico_codigo>41716</produto_servico_codigo>
				<produto_servico_descricao>HD 1TB GB SATA 2  P DESKTOP CACHE MIN 64 MB 3 5  MIN 7200RPM COMPATIVEL SATA 3 DE 6 GB S   NAO PODE SER HD PARA DVR OU CFTV OU VIDEO INTERNO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40206</produto_servico_id>
				<seq>95</seq>
				<produto_servico_codigo>40581</produto_servico_codigo>
				<produto_servico_descricao>ROTEADOR WIFI DUAL BAND  2 4 E 5 GHZ  300MHZ CADA  MINIMO 600 MBPS  C  4 PORTAS RJ 45 GIGABIT  PORTA USB  MIN 2 ANTENA EXTERNA 3 DBI  CADA  FONTE 100 240 VAC AUTOMATICA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40211</produto_servico_id>
				<seq>96</seq>
				<produto_servico_codigo>40586</produto_servico_codigo>
				<produto_servico_descricao>MODEM  ROTEADOR WIFI ADSL2   DUAL BAND  2 4 E 5 GHZ  300 MHZ CADA  C  4 LAN RJ45 GIGABIT  10 100 1000   C  CONECTOR USB  MIN 2 ANTENA EXTERNA 5 DBI CADA E BOTAO LIGA DESL WIFI  FONTE 100 240 VAC AUTOMATICA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>15.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40212</produto_servico_id>
				<seq>97</seq>
				<produto_servico_codigo>40587</produto_servico_codigo>
				<produto_servico_descricao>SWITCH P  RACK C  24 PORTAS RJ45 GIGABIT  10 100 1000  C  DETECCAO AUTOMATICA  NAO GERENCIAVEL  LARGURA BANDA BACKPLANE ROUTING MIN 48 GBPS  TAXA ENCAMINHAMENTO PACOTES MIN 35 MPPS   TENSAO AUTOMATICA ENTRADA 100V 240V   VAC  JUMBO FRAME SUPPORT MIN</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40213</produto_servico_id>
				<seq>98</seq>
				<produto_servico_codigo>40588</produto_servico_codigo>
				<produto_servico_descricao>SWITCH P  RACK C  48 PORTAS RJ45 GIGABIT  10 100 1000  C  DETECCAO AUTOMATICA  NAO GERENCIAVEL  LARGURA BANDA BACKPLANE ROUTING MIN 96 GBPS  TAXA ENCAMINHAMENTO PACOTES MIN 70 MPPS  TENSAO AUTOMATICA ENTRADA 100V 240V VAC  JUMBO FRAME SUPPORT MIN 10K</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40214</produto_servico_id>
				<seq>99</seq>
				<produto_servico_codigo>40589</produto_servico_codigo>
				<produto_servico_descricao>SWITCH P  RACK C  24 PORTAS RJ45 GIGABIT  10 100 1000  C  DETECCAO AUTOMATICA  NAO GERENCIAVEL  C MIN 2 PORTAS GBIC   FIBRA OPTICA  LARGURA BANDA BACKPLANE ROUTING MIN 48 GBPS  TAXA ENCAMINHAMENTO PACOTES MIN 37 MPPS   TENSAO AUTOMATICA ENTRADA 100V</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40215</produto_servico_id>
				<seq>100</seq>
				<produto_servico_codigo>40590</produto_servico_codigo>
				<produto_servico_descricao>SWITCH P  RACK C  48 PORTAS RJ45 GIGABIT  10 100 1000  C  DETECCAO AUTOMATICA  NAO GERENCIAVEL  C  MIN 4 PORTAS GBIC   FIBRA OPTICA  LARGURA BANDA BACKPLANE ROUTING MIN 104 GBPS  TAXA ENCAMINHAMENTO PACOTES MIN 77 MPPS  TENSAO AUTOMATICA ENTRADA 100V</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40216</produto_servico_id>
				<seq>101</seq>
				<produto_servico_codigo>40591</produto_servico_codigo>
				<produto_servico_descricao>SWITCH P  RACK C  24 PORTAS RJ45 GIGABIT  10 100 1000  C  DETECCAO AUTOMATICA  GERENCIAVEL  C MIN 2 PORTAS GBIC   FIBRA OPTICA  LARGURA BANDA BACKPLANE ROUTING MIN 48 GBPS  TAXA ENCAMINHAMENTO PACOTES MIN 37 MPPS   TENSAO AUTOMATICA ENTRADA 100V 240V</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40217</produto_servico_id>
				<seq>102</seq>
				<produto_servico_codigo>40592</produto_servico_codigo>
				<produto_servico_descricao>SWITCH P  RACK C  48 PORTAS RJ45 GIGABIT  10 100 1000  C  DETECCAO AUTOMATICA  GERENCIAVEL  C  MIN 4 PORTAS GBIC   FIBRA OPTICA  LARGURA BANDA BACKPLANE ROUTING MIN 104 GBPS  TAXA ENCAMINHAMENTO PACOTES MIN 77 MPPS  TENSAO AUTOMATICA ENTRADA 100V 240</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40219</produto_servico_id>
				<seq>103</seq>
				<produto_servico_codigo>40594</produto_servico_codigo>
				<produto_servico_descricao>RELOGIO PONTO BIOMETRICO DIGITAL  C  GARANTIA E SUPORTE 2 ANOS  TENSAO AUTOMATICA ENTRADA 110 220V  CORTE AUTOMATICO  COMUNICACAO SERIAL  TCP IP E USB  PEN DRIVE   APLICATIVO WEB SERVER EMBARCADO QUE DISPENSA SOFTWARE DE INSTALACAO  EQUIPAMENTO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40233</produto_servico_id>
				<seq>104</seq>
				<produto_servico_codigo>40608</produto_servico_codigo>
				<produto_servico_descricao>HD EXTERNO PORTATIL  CAPACIDADE MINIMA 8 TERABYTES  8000 GB   INTERFACE USB 3 0  TAXA TRANSFERENCIA ATE 4 8 GBPS  USB 3 0   COMPATIVEL COM USB 2 0 E COM S O WINDOWS 7 E SUPERIOR  C  FUNCAO PLUG   PLAY   NAO PODE SER HD PARA DVR OU CFTV OU VIDEO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40244</produto_servico_id>
				<seq>105</seq>
				<produto_servico_codigo>40619</produto_servico_codigo>
				<produto_servico_descricao>ROTULADORA E ETIQUETADORA DE ADESIVOS C  FITA  FUNCAO DE DATA E HORA  C  DISPLAY LCD  PERMITE IMPRESSAO FITA NAO LAMINADA E EM NO MIN 5 ESTILOS E TAMANHOS  C  5 FITAS EXTRAS DE RESERVA  FUNCOES CONFIGURACAO EM PORTUGUES E MANUAL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40261</produto_servico_id>
				<seq>106</seq>
				<produto_servico_codigo>40636</produto_servico_codigo>
				<produto_servico_descricao>MONITOR LED FULHD  1080 X 1920  OU MAIOR  ENTRADA VGA DVI  BIVOLT AUTOMATICO  TAMANHO TELA MIN 21 5   MAX PIXEL PITCH 0 26 MM  COM CABO VGA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40262</produto_servico_id>
				<seq>107</seq>
				<produto_servico_codigo>40637</produto_servico_codigo>
				<produto_servico_descricao>MONITOR LED FULHD  1080 X 1920  OU MAIOR  ENTRADA VGA DVI  BIVOLT AUTOMATICO  TAMANHO TELA MIN 29   MAX PIXEL PITCH 0 27 MM  COM CABO VGA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40271</produto_servico_id>
				<seq>108</seq>
				<produto_servico_codigo>40646</produto_servico_codigo>
				<produto_servico_descricao>NO BREAK  MIN 1 4 KVA  BIVOLT AUTOMATICO NA ENTRADA E SAIDA 110V  C  CONECTOR E CABO P  BATERIA EXTERNA AUTOMOTIVA 12V   ESTABILIZADO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40272</produto_servico_id>
				<seq>109</seq>
				<produto_servico_codigo>40647</produto_servico_codigo>
				<produto_servico_descricao>NO BREAK  MIN 3 KVA  BIVOLT AUTOMATICO NA ENTRADA E SAIDA 110V  C  CONECTOR E CABO P  BATERIA EXTERNA AUTOMOTIVA 12V  DISPLAY DIGITAL INDICACAO ENTRADA E SAIDA VOLTAGEM  ESTABILIZADO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40273</produto_servico_id>
				<seq>110</seq>
				<produto_servico_codigo>40648</produto_servico_codigo>
				<produto_servico_descricao>NO BREAK SENOIDAL  MIN 3 KVA  BIVOLT AUTOMATICO NA ENTRADA E SAIDA 110V  C  CONECTOR E CABO P  BATERIA EXTERNA 12V  DISPLAY DIGITAL INDICACAO ENTRADA E SAIDA VOLTAGEM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40274</produto_servico_id>
				<seq>111</seq>
				<produto_servico_codigo>40649</produto_servico_codigo>
				<produto_servico_descricao>NO BREAK SENOIDAL  MIN 5 KVA  BIVOLT AUTOMATICO NA ENTRADA E SAIDA 110V  C  CONECTOR E CABO P  BATERIA EXTERNA 12V  DISPLAY DIGITAL INDICACAO ENTRADA E SAIDA VOLTAGEM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40276</produto_servico_id>
				<seq>112</seq>
				<produto_servico_codigo>40651</produto_servico_codigo>
				<produto_servico_descricao>ESTABILIZADOR DE VOLTAGEM  MIN 2 KVA  BIVOLT AUTOMATICO NA ENTRADA E SAIDA 110V  PROTECOES  SOBRECARGA E CURTO CIRCUITO   FUSIVEL SUB   SOBRETENSAO COM ACIONAMENTO AUTOMATICO SURTOS DE ENERGIA FILTRO DE LINHA  MIN 6 TOMADAS SAIDA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40278</produto_servico_id>
				<seq>113</seq>
				<produto_servico_codigo>40653</produto_servico_codigo>
				<produto_servico_descricao>MULTIMETRO DIGITAL C  CABO A BATERIA 9V  TESTE DE CORRENTE ALTERNADA E CONTINUA  COM FUNCAO AUTO POWER OFF QUE DESLIGA O EQUIPAMENTO DEPOIS DE  ALGUNS MINUTOS OCIOSO  TENSAO DC 200M 2 20 200 600V  TENSAO AC  200 600V  CATEGORIA DE SEGURANCA CAT II 60</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40286</produto_servico_id>
				<seq>114</seq>
				<produto_servico_codigo>40661</produto_servico_codigo>
				<produto_servico_descricao>FURADEIRA E PARAFUSADEIRA DE IMPACTO A BATERIA 20V   C  2 BATERIAS 3AH  3 VELOCIDADES  RPM  0 575 0 1350 02000  TORQUE  55 NM  MANDRIL DE METAL   APERTO RAPIDO  GATILHO ELETRONICO E LUZ LED  C   CARREGADOR E MALETA  CAPACIDADE DE PERFURACAO MINIMO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40503</produto_servico_id>
				<seq>115</seq>
				<produto_servico_codigo>40873</produto_servico_codigo>
				<produto_servico_descricao>ESTACAO DE TRABALHO DESKTOP CPU COMPLETO  EQUIPAMENTO NAO GENERICO  MAQUINA CERTIFICADA E HOMOLOGADA PELO FABRICANTE  PLACA MAE COM SUPORTE A TECNOLOGIA TURBO BOOST 2 0 OU MAIOR  PROCESSADOR COM MIN 2 NUCLEOS E 4 THREADS E CACHE 3MB  MIN 5  GERACAO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>15279</produto_servico_id>
				<seq>116</seq>
				<produto_servico_codigo>23941</produto_servico_codigo>
				<produto_servico_descricao>NOBREAK 3KVA SENOIDAL COM 2 BATERIAS INTERNAS E SAIDAS PRA BATERIAS EXTERNAS BIVLOT</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>27605</produto_servico_id>
				<seq>117</seq>
				<produto_servico_codigo>35129</produto_servico_codigo>
				<produto_servico_descricao>PROJETOR DATASHOW COM 3000 ANSI LUMENS  FORMATO DE EXIBICAO 4 3 NATIVO E 16 9 REDIRECIONAVEL  TECNOLOGIA DLP  FREQUENCIA DE SOM  32   28 DBA  NORMAL   ECONOMICO   RESOLUCOES SUPORTADAS  VGA  640 X 480</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>11.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40696</produto_servico_id>
				<seq>118</seq>
				<produto_servico_codigo>41066</produto_servico_codigo>
				<produto_servico_descricao>IMPRESSORA LASERJET MONOCROMATICA  TECNOLOGIA IMPRESSAO LASER  QUALIDADE RESOLUCAO MIN 600 X 600 DPI  PONTOS POR POLEGADA  REAIS  PARA TEXTO E IMAGENS  TECNOLOGIA FASTRES 600 DPI  PADRAO  E FASTRES  1200 DPI   VELOCIDADE IMPRESSAO MIN A4</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>30501</produto_servico_id>
				<seq>119</seq>
				<produto_servico_codigo>37743</produto_servico_codigo>
				<produto_servico_descricao>IMPRESSORA EPSON L365  MULTIFUNCIONAL TANQUE DE TINTA COM WIRELESS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>24413</produto_servico_id>
				<seq>120</seq>
				<produto_servico_codigo>32233</produto_servico_codigo>
				<produto_servico_descricao>NO BREAK 800VA 6 TOMADAS BIVOLT ESTABILIZADO PRIMEIRA LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>60.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40303</produto_servico_id>
				<seq>121</seq>
				<produto_servico_codigo>40678</produto_servico_codigo>
				<produto_servico_descricao>PATH PANEL 24 PORTAS GIGABIT  10 100 1000   PARA RACK 19   HOMOLOGADO  CONECTORES RJ45 BLINDADOS E SISTEMA DE PROTECAO INDIVIDUAL PARA CADA PORTA  ATENDER NORMA ANSI TIA EIA 568B 2  BALANCED TWISTED PAIR CABLING COMPONENTS   TERMINAIS DE CONEXAO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>8.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40304</produto_servico_id>
				<seq>122</seq>
				<produto_servico_codigo>40679</produto_servico_codigo>
				<produto_servico_descricao>PATH CORD  CABO DE 4 PARES TRANCADOS COMPOSTOS DE CONDUTORES FLEXIVEIS DE COBRE  24 AWG  ISOLADOS EM POLIETILENO ESPECIAL  COMPRIMENTO MAX 1 5 M  CATEGORIA MIN CAT5E  COMPATIVEL COM TRANSFERENCIA DADOS GIGABIT  10 100 1000   HOMOLOGADO OU CERTIFICADO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>32145</produto_servico_id>
				<seq>123</seq>
				<produto_servico_codigo>39225</produto_servico_codigo>
				<produto_servico_descricao>MULTIFUNCIONAL LASER COMPACTA E COM DESIGN MODERNO PROPORCIONA IMPRESSOES MONOCROMATICAS  DEVERA POSSUIR DISPLAY LCD DE NO MINIMO 4 POLEGADAS E POSSUI RESOLUCAO DE ATE 1200 DPI  DEVERA POSSUIR BANDEJA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40410</produto_servico_id>
				<seq>124</seq>
				<produto_servico_codigo>40782</produto_servico_codigo>
				<produto_servico_descricao>COMPUTADOR  DESKTOP AVANCADO COM CAMERA WEB   ESPECIFICACAO MINIMA  QUE ESTEJA EM LINHA DE PRODUCAO PELO FABRICANTE  COMPUTADOR DESKTOP COM PROCESSADOR NO MINIMO INTEL CORE I7 OU AMD FX 8120 OU SIMILAR  A PLACA PRINCIPAL DEVE TER ARQUITETURA ATX</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40411</produto_servico_id>
				<seq>125</seq>
				<produto_servico_codigo>40783</produto_servico_codigo>
				<produto_servico_descricao>NOTEBOOK  ESPECIFICACAO MINIMA  QUE ESTEJA EM LINHA DE PRODUCAO PELO FABRICANTE  COMPUTADOR PORTATIL  NOTEBOOK  COM PROCESSADOR NO MINIMO INTEL CORE I5 OU AMD A10 OU SIMILAR  1  UM  DISCO RIGIDO DE 500 GIGABYTES VELOCIDADE DE ROTACAO 7 200 RPM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40294</produto_servico_id>
				<seq>126</seq>
				<produto_servico_codigo>40669</produto_servico_codigo>
				<produto_servico_descricao>NOTEBOOK LAPTOP  TELA 14  ATE  15 6    COM SUPORTE TECNOLOGIA INTEL TURBO BOOST 2 0  PROCESSADOR MIN 2 NUCLEOS  2 CORES E 4 THREADS   COM SUPORTE A BARRAMENTO 64 BITS  MIN 3MB CACHE  MIN 3  GERACAO  COM MIN 4GB RAM E MIN 250GB  HDD</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.0000</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.0000</Total>
			</produtoItem>
		</produto>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
